Bug 1310 - Rawhide missing componet: freetype
Summary: Rawhide missing componet: freetype
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General
Version: 2.1rC
Hardware: All
OS: Linux
medium
medium vote
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-24 02:52 UTC by stewart
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-03-22 14:15:17 UTC


Attachments (Terms of Use)

Description stewart 1999-02-24 02:52:05 UTC
Rawhide is missing the componet freetype (or else I'm blind)

Comment 1 Need Real Name 1999-03-22 14:15:59 UTC
freetype has been added to Raw Hide.


Note You need to log in before you can comment on or make changes to this bug.